Get run meters
GET
/api/v1/ttx/{ttx_id}/run/meters
What the decisions added up to, for the after-action report: for the
Controllers and Lead Evaluator. run names a previous run.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Get Run Meters Endpoint Api V1 Ttx Ttx Id Run Meters Get
Array<object>
RunMeterGroupReadThe meters of one place: the table, or a room (room_code; null, in
rooms: the main room).
object
Example generated
[ { "decisions": 1, "meters": [ { "key": "example", "most": 1, "name": "example", "total": 1 } ], "room_code": "example" }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}